/********************** reset **********************/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;font-family:'SUIT',"Noto Sans KR",-apple-system,BlinkMacSystemFont,"Malgun Gothic","맑은 고딕",helvetica,"Apple SD Gothic Neo",sans-serif}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}table{border-collapse:collapse;border-spacing:0}*{-webkit-text-size-adjust:100%;-webkit-overflow-scrolling:touch}html{scroll-behavior:smooth}body,html{width:100%;height:100%;margin:0;padding:0;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:antialiased}body{background-color:#fff;color:#3E3E3E}h1,h2,h3,ul,li,p,dl,dt,dd{margin:0;padding:0;list-style:none}a,a:hover,a:active{text-decoration:none;color:#3E3E3E}img{border:0;vertical-align:top}
/********************** font **********************/
@font-face{font-family:'SUIT';font-weight:400;src:local('SUIT Regular'),url(./SUIT-Regular.woff2) format("woff2");font-style:normal;font-display:swap}@font-face{font-family:'SUIT';font-weight:600;src:local('SUIT SemiBold'),url(./SUIT-SemiBold.woff2) format("woff2");font-style:normal;font-display:swap}@font-face{font-family:'SUIT';font-weight:700;src:local('SUIT Bold'),url(./SUIT-Bold.woff2) format("woff2");font-style:normal;font-display:swap}@font-face{font-family:'SUIT';font-weight:900;src:local('SUIT Heavy'),url(./SUIT-Heavy.woff2) format("woff2");font-style:normal;font-display:swap}
/********************** content **********************/
.header{position:fixed;width:100%;border-bottom:1px solid #ECEFF4;background:#fff;z-index:100}
.header_inner{width:1200px;margin:0 auto;display:flex;justify-content:space-between;padding:32px 0;vertical-align:middle}
.header_inner .menu{display:flex}
.header_inner .menu li{margin-left:20px;width:170px;text-align:center;font-size:15px;font-weight:600;vertical-align:middle}
.header_inner .menu li a{display:inline-block}
.header_inner .menu li a:hover{font-weight:700;color:#000}
.article_wrap{width:1200px;margin:0 auto;padding-top:40px}
.article_tt{display:flex;align-items:center;justify-content:space-between;padding-bottom:20px}
.article_tt h2{color:#1D1D1D;font-size:24px;font-weight:900}
.btn_all{display:inline-block;border:1px solid #DFDFDF;background:#fff;padding:8px 10px;border-radius:4px;color:#3E3E3E;font-size:14px;z-index:10}
.article_ct{display:flex;justify-content:space-between}
.article_ct a{display:inline-block}
.article_ct .thumb_wrap{overflow:hidden;position:relative}
.article_ct .thumb_wrap>*{object-fit:contain;font-family:"object-fit: contain; object-position: center;";height:100%;position:absolute;left:0;bottom:0;transition:all .2s ease-in-out;width:100%}
.article_ct a:hover .thumb_wrap img{-webkit-transform:scale(1.03);transform:scale(1.03)}
.article_ct .title{display:block;color:#17191E;padding-top:16px;-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;word-break:keep-all}
.article_ct a:hover .title{color:#878a8b}
.article_ct .disc{display:block;font-size:14px;padding:10px 0;line-height:1.6em;color:gray}
.article_ct .date{display:block;font-size:14px;color:#939DB2}
.article_ct .article_b .title{font-size:24px;font-weight:800;line-height:1.3em}
.article_b{width:592px}
.article_b .thumb_wrap{width:592px;height:333px}
.article_b .thumb_wrap img{width:592px;height:333px}
.article_s_wrap{display:flex;flex-wrap:wrap;justify-content:space-between;width:592px}
.article_s{width:288px}
.article_s .thumb_wrap{width:288px;height:162px}
.article_s .thumb_wrap img{width:288px;height:162px}
.article_ct .article_s .title{font-size:17px;font-weight:600;line-height:1.3em}
.article_ct .article_s .date{padding:10px 0 24px}
.bnr_wrap{display:flex;justify-content:space-between;}
.bnr_wrap .bnr1{background:rgb(221 236 244 / 100%)}
.bnr_wrap .bnr1:hover{background:rgb(221 236 244 / 50%)}
.bnr_wrap .bnr2{background:rgb(221 228 241 / 100%)}
.bnr_wrap .bnr2:hover{background:rgb(221 228 241 / 50%)}
.bnr_wrap .bnr3{background:rgb(231 231 231 / 100%)}
.bnr_wrap .bnr3:hover{background:rgb(231 231 231 / 50%)}
.bnr_wrap li{width:592px;height:120px;overflow:hidden;font-size:24px;-webkit-transition:background .2s ease-in-out;transition:background .2s ease-in-out}
.bnr_wrap li a{display:inline-block;position:relative;border-radius:8px;width:592px;height:120px;overflow:hidden;font-size:24px;color:#000}
.bnr_wrap li .bold{font-weight:800}
.bnr_wrap li img{display:inline-block;position:absolute;bottom:0;right:40px;position:absolute;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-o-user-select:none;user-select:none;-webkit-user-drag:none;-khtml-user-drag:none;-moz-user-drag:none;-o-user-drag:none}
.bnr_tt{display:inline-block;height:30px;padding:45px 0 0 40px}
.bg_world{background:#F2F4F5;position:relative;width:100%;margin-top:40px;padding-bottom:40px}
.bg_world img{position:absolute;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-o-user-select:none;user-select:none;-webkit-user-drag:none;-khtml-user-drag:none;-moz-user-drag:none;-o-user-drag:none;z-index:0}
.bg_world .bg_img1{top:0;left:0}
.bg_world .bg_img2{bottom:0;right:0}
.article_wrap_twin{width:1200px;display:flex;margin:0 auto;justify-content:space-between;align-items:flex-start;padding-top:40px}
.article_wrap_592{width:592px;z-index:2}
.article_wrap_592 .thumb_wrap{width:592px;height:333px;overflow:hidden}
.article_wrap_592 .thumb_wrap img{width:592px;height:333px;overflow:hidden}
.article_wrap_592 .date{padding-top:10px}
.article_3_wrap{display:flex;flex-wrap:wrap;justify-content:space-between;width:1200px}
.article_3{width:380px}
.article_3 .thumb_wrap{width:380px;height:214px;overflow:hidden}
.article_3 .thumb_wrap img{width:380px;overflow:hidden}
.article_ct .article_3 .title{font-size:17px;font-weight:600;line-height:1.3em}
.article_ct .article_3 .date{padding-top:10px}
.footer{border-top:1px solid #E9E9E9;padding:18px 0;margin-top:40px;text-align:center;font-size:14px}